partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Kalkylator
UI.Toolbar_Calculator_Tooltip=Kalkylator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Ta bort webbläsarhistorik
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Ta endast bort webbläsarhistorik
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Ta bort hela historiken
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Ta bort alla data från webbläsarhistoriken
UI.Toolbar_DeleteButton_DeleteCookies_Label=Ta bort cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Ta endast bort webbläsarens cookies
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Ta bort nedladdningshistorik
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Ta endast bort nedladdningshistorik
UI.Toolbar_DeleteButton_Tooltip=Ta bort personliga data från webbsökningshistorik
UI.Toolbar_Description_FF=Sök igenom webben på ett säkert sätt med hjälp av AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Sök igenom webben på ett säkert sätt med hjälp av AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Behåll AVG Secure Search som min standardsökning 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Ändra min standardsökning och inaktivera mitt sökskydd 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Tillåt att programvara från tredje part ändrar min startsida
UI.Toolbar_Guard_HPChangeBlocked=AVG har blockerat ett försök av ett annat program att ändra [inställningarna på startsidan].
UI.Toolbar_Guard_KeepHP=AVG har blockerat ett försök av ett annat program att ändra inställningarna för din startsida.
UI.Toolbar_Loading=Läser in
UI.Toolbar_Logo_About_Label=Om…
UI.Toolbar_Logo_About_Tooltip=Om AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Om AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Ange namnet på en webbplats för att se säkerhetsbetyget
UI.Toolbar_Logo_Current_Threat_Level_Label=Aktuell hotnivå
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Få uppdateringar om hotnivåer på webben
UI.Toolbar_Logo_Help_Label=Hjälp för verktygsfält
UI.Toolbar_Logo_Help_Tooltip=Läs mer om AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Läs mer om AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Skicka in feedback om produkt
UI.Toolbar_Logo_ProductFeedback_Tooltip=Skicka in feedback om produkt
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Avinstallera AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Avinstallera AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Anteckningar
UI.Toolbar_Notepad_Tooltip=Anteckningar
UI.Toolbar_Search_Button_Label=Sök
UI.Toolbar_Search_Button_Tooltip=Sök på webben
UI.Toolbar_Searchbox_Watermark=Sök…
UI.Toolbar_searchguard_balloon_text=AVG har blockerat ett försök av ett annat program att ändra [sökinställningarna].
UI.Toolbar_SetSearchProvider_Label=Använda AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Ställ in AVG Secure Search som min standardsökleverantör i nya flikar och andra sökrutor på datorn.
UI.Toolbar_SiteSafety_High_Label=Fara!
UI.Toolbar_SiteSafety_High_Tooltip=Fara!
UI.Toolbar_SiteSafety_Label=Webbplatssäkerhet
UI.Toolbar_SiteSafety_Med_Label=Innebär en risk
UI.Toolbar_SiteSafety_Med_Tooltip=Innebär en risk
UI.Toolbar_SiteSafety_MediumHigh_Label=Medelhög
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medelhög
UI.Toolbar_SiteSafety_Safe_Label=Säker
UI.Toolbar_SiteSafety_Safe_Tooltip=Säker
UI.Toolbar_SiteSafety_Tooltip=Kontrollera den aktuella webbplatsens säkerhetsnivå
UI.Toolbar_SiteSafety_Unknown_Label=Webbplatssäkerhet
UI.Toolbar_SiteSafety_Unknown_Tooltip=Webbplatssäkerhet
UI.Toolbar_SpeedTest_Label=Hastighetstest
UI.Toolbar_SpeedTest_Tooltip=Testa din internethastighet för en optimerad upplevelse
UI.Toolbar_Weather_Label=Väder
UI.Toolbar_Weather_Tooltip=Väderprognos
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Få åtkomst till filer och mappar på hårddisken
UI.Toolbar_Guard_LearnMore=Mer information
UI.Toolbar_Logo_EULA_Label=Licensavtal för slutanvändare
UI.Toolbar_Logo_EULA_Tooltip=Licensavtal för slutanvändare
UI.Toolbar_Logo_Privacy_Label=Sekretesspolicy
UI.Toolbar_Logo_Privacy_Tooltip=Sekretesspolicy
UI.Toolbar_Logo_Uninstall_Label=Avinstallera AVG Toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Avinstallera AVG Toolbar
